#contenedor {
	width: 920px;
	clip: rect(auto,auto,auto,auto);
	float: left;
	display: block;
	margin-left: 180px;
}
#contenedor #contact {
	background-color: #333;
	float: left;
	width: 390px;
	padding-left: 50px;
	padding-top: 20px;
	padding-right: 30px;
	padding-bottom: 30px;
}
#contenedor div p {
	color: #FFF;
	height: 110px;
	background-color: #000;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}

#contenedor #contact form label {
	color: #FFF;
}
a:link{color:#FFF;
text-decoration:none;
}
.ESPECIAL {
	width: auto;
}

a:hover{color:#FF0;
background:#000;
}
a:visited{color:#FFF;
}

.datoingresado {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	height: auto;
	padding: 5px;
	width: auto;
	color: #000000;
}
.lblingresado {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #993300;
	height: auto;
	width: 100px;
	padding: 5px;
}

#pageContainer table {
	background-color: #FFFFFF;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	color: #993300;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#pageContainer form {
	background-color: #FFFFFF;
}
#pageContainer #contactButton2 {
	float: right;
	margin-right: 400px;
	color: #FFFFFF;
	background-color: #993300;
	width: 200px;
	height: 30px;
	font-size: 14px;
	font-weight: bold;
}
